uuid: adc3f663-93c2-4a61-82ca-894b4f85bb89
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - slick_browser
_core:
  default_config_hash: IXkcyBFLwVpPfIq7ZbeQmCyb5DSkrZzAgf2Xb2GE4I8
name: slick_browser_grid
label: 'Slick Browser Grid'
effects:
  6f8b1c61-6860-4a69-bca4-5d034f4531d4:
    uuid: 6f8b1c61-6860-4a69-bca4-5d034f4531d4
    id: image_scale_and_crop
    weight: 1
    data:
      width: 280
      height: 210
